RubyGems Navigation menu

active_merge 1.0.0

Declares the ActiveMerge module with the 'merge!' class method.

Versiones:

  1. 1.2.1 - May 27, 2014 (108 KB)
  2. 1.2.0 - May 24, 2014 (108 KB)
  3. 1.1.0 - April 17, 2014 (78 KB)
  4. 1.0.5 - April 16, 2014 (57,5 KB)
  5. 1.0.4 - April 11, 2014 (8,5 KB)
  6. 1.0.0 - March 08, 2014 (7 KB)
Mostrar todas las versiones (9 total)

dependencias de Runtime (1):

  • rails ~> 4.0.3
  • dependencias de Development (4):

    Propietarios:

    Autores:

    • Andrew Kozin

    SHA 256 checksum:

    157291e93a488422ff14e6c9ce4f090fb423cff1a7a6ca9896ea1e347acb3ef1

    Total de descargas 30.480

    Para esta versión 3.315

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: Ninguno

    Enlace: